input {
        border: 1px solid #ffffff;
        font-size: 11px;
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        background-color:#CCCCCC;
}
select {
        border: 1px solid #ffffff;
        font-size: 11px;
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        background-color:#CCCCCC
}
body {
        font-size:14px;
        background-image: url();
        font-family: Arial, Helvetica, sans-serif;
        /*background-image: url(/imgs/bg-sin-menu.jpg);*/
        background-repeat: no-repeat;
        background-position: right top;
}
.titulosseccion {
        border:solid 0px #ffffff;
        background:#1C3D6C;
        color:#ffffff;
        padding:4px;
        text-align:center;
        font-weight:bold;
        font: 16px verdana, arial, helvetica, sans-serif;
}
.subtitulosseccion {
        border:solid 2px #DEDEDE;
        background:#666666;
        color:#ffffff;
        padding:4px;
        text-align:center;
        font-weight:bold;
        font: 14px verdana, arial, helvetica, sans-serif;
}
.titulosdentrotabla {
        font-size:18px;
        font-weight:bold;
        color: #ffffff;
        text-align: center
}
.tituloconfirmar {
        font-size:14px;
        font-weight:bold;
        color: #003399;
        text-align:justify
}

td {
    font-family: Arial, Helvetica, sans-serif;
        font-size:12px;
        color:#333333;
        padding:2px
        /*padding-top: 2em !important;
        padding-bottom: 2em !important;*/
} 
.estilotabla{
        /*background-color:#ffffff;
        border: solid 2px #FFCC66;
        border-collapse:collapse;*/
        background-color:#ffffff;
        border: solid 0px #ffffff;
        border-collapse:separate
} 
.estilotablaborde{ 
    background-color:#ffffff;
        border: solid 0px #FFCC66;
        border-collapse:separate
} 
.tablainterna{ 
        border-collapse:collapse;
} 

.resaltado{
    font-size:13px;
    font-weight:bold;
    color: #CCFF33;
}


#blanco{
background-color:#ffffff;
text-align:left;
}
#blanco td{
color:#003366
}
hr{
background : #003399;  
border-style:solid; 
height : 2px; 
color:#003399;
width:95%
}
/*
input.btn{
   position: relative;
        color:#000;
        text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
        border-top: rgba(255, 255, 255, .2) 1px solid;
        padding:0.6em 1.3em;
        line-height:1em;
        text-decoration:none;
        text-align:center;
        white-space: nowrap;
        display: inline-block;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        white-space: nowrap;
        line-height:1em;
        position:relative;
        outline: none;
        overflow: visible; 
        cursor: pointer;
        border: 1px solid #999;
        border: rgba(0, 0, 0, .2) 1px solid;
        border-bottom:rgba(0, 0, 0, .4) 1px solid;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
        -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
        box-shadow: 0 1px 2px rgba(0,0,0,.2);
        background: -moz-linear-gradient(
                center top,
                rgba(255, 255, 255, .1) 0%,
                rgba(0, 0, 0, .1) 100%
        );
        background: -webkit-gradient(
                linear,
                center bottom,
                center top,
                from(rgba(0, 0, 0, .1)),
                to(rgba(255, 255, 255, .1))
        );
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; 
        -moz-user-select: none;
        -webkit-user-select:none;
        -khtml-user-select: none;
        user-select: none;
        margin-bottom:10px;

}

input.btnhov{
        position: relative;
        color:#999;
        text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
        border-top: rgba(255, 255, 255, .2) 1px solid;
        padding:0.6em 1.3em;
        line-height:1em;
        text-decoration:none;
        text-align:center;
        white-space: nowrap;
        display: inline-block;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        white-space: nowrap;
        line-height:1em;
        position:relative;
        outline: none;
        overflow: visible; 
        cursor: pointer;
        border: 1px solid #999;
        border: rgba(0, 0, 0, .2) 1px solid;
        border-bottom:rgba(0, 0, 0, .4) 1px solid;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
        -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
        box-shadow: 0 1px 2px rgba(0,0,0,.2);
        background: -moz-linear-gradient(
                center top,
                rgba(255, 255, 255, .1) 0%,
                rgba(0, 0, 0, .1) 100%
        );
        background: -webkit-gradient(
                linear,
                center bottom,
                center top,
                from(rgba(0, 0, 0, .1)),
                to(rgba(255, 255, 255, .1))
        );
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); 
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; 
        -moz-user-select: none;
        -webkit-user-select:none;
        -khtml-user-select: none;
        user-select: none;
        margin-bottom:10px;
}

input.btnload{
        background-image:url(load.gif);
        background-repeat:repeat-y;
        background-position:center;
        background-color:#FFFFFF;
    border-style:solid;
    border-width:2px;
    border-color:#003399;
}*/
input.sinfondo{
background: none
}
/*
a{
        color:#E7AD01; font-weight:bold ! important;
}
a:link {
        color: #E7AD01 ! important;
}
a:visited {
        color: #E7AD01 ! important;
}
a:hover {
        color: #3399CC ! important;
        text-decoration:none;
}
a:active {
        color:#E7AD01 ! important;
}*/
#ruta{
text-align:left !important;
margin: 0px;
padding: 1px 0px 1px 30px;
display: block;
text-decoration: none;
background : none;
border-top:2px solid #003366;
border-bottom: 2px solid #003366;
font-size:11px !important;
color: #000000 !important
}
#ruta A, #ruta A:link, #ruta A:active{
text-decoration:underline;
color:#003366 !important
}

#ruta A:hover{
text-decoration:none;
color:#FFCC33!important
}

#hr{
#       background : #EFEFEF;
#       margin : 0;
#       color : #ffffff;
#       border-style: solid;
#       height : 1px;
#       width:100%;

#}
.mensaje-leelo {
    background: none repeat scroll 0 0 #FFFFCB;
    border: 3px solid #FFCC00;
    color: #003366;
    font: 13px "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
    padding: 4px;
    text-align: center;
}
.focused {
    background:#ffffe1;
  }
